Home > Cannot Execute > Runinstaller /install/.oui Cannot Execute

Runinstaller /install/.oui Cannot Execute

Contents

first as dvz says, check that .oui file set as executable (chmod +x) 2. Oracle has only certified 11.2.0.3 on OL6/RHEL6. Can you execute that file manually?---i.e. said...Hi. this contact form

Cheers Tim...Samim said...who is the user for Unzip the oracle .rmp files as root or oracle I am new in oracle and linux can u please anyone help me thanks Tim... I just have a question because I am installing Oracle Linux 6 Update 6 before installing Oracle Database Standard Edition 11.2.0.4. You may have to register before you can post: click the register link above to proceed. Toolbox.com is not affiliated with or endorsed by any company listed at this site. http://www.orafaq.com/forum/t/185864/

Install/.oui Cannot Execute Invalid Argument

It is doomed to FAILURE! when you run as oracle user, you lost your enviroment, type: "echo $PATH" as oracle, btw you still need $ORACLE_HOME; $LD_LIBRARY; etc enviroments in your /etc/enviroment file btw, also check ldd I presume for now that the Oracle O/S was set up correctly for groups and such. 0 LVL 4 Overall: Level 4 Linux 4 Oracle Database 1 Message Accepted Solution Thank you for your help.Tim...

Password Linux - Server This forum is for the discussion of Linux Software used in a server related context. Regards Michel Report message to a moderator Re: database/install/.oui: cannot execute [message #575397 is a reply to message #575357] Tue, 22 January 2013 21:46 deepak416 Messages: 63Registered: January OL6 is not yet certified. Oracle 11g Download Try copying Zip files to linux box and extract them there.

The location where your binary are kept where you are trying to run ./runinstallerls -lrth Like Show 0 Likes(0) Actions 2. The time now is 10:48 AM. Senior MemberAccount Moderator As far as I know, Oracle scripts use ksh not bash. Looks like somewhere between the unzip and copy you got your permissions shot.

CONTINUE READING Join & Write a Comment Already a member? I've added it. :) Cheers Tim...man said...while installing oracle databse ..i am getting error ORCALE_BASE geeting start html nt foundTim... Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ Concerning Oracle 11.2.0.4 the list of files is bad.

Runinstaller Cannot Execute Solaris

By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. HTH Ravinder Top Best Answer 0 Mark this reply as the best answer?(Choose carefully, this can't be changed) Yes | No Saving... Install/.oui Cannot Execute Invalid Argument I did not get that issue. .oui: No Such File Or Directory Any help will be appreciated..

You can install it manually with "yum install libXext". weblink osaka_is replied Sep 10, 2012 Hi, You need to change permission of .oui Try this: chmod 777 ./install/.oui and run the command ./runInstaller again. Thank you. 0 Featured Post Threat Intelligence Starter Resources Promoted by Recorded Future Integrating threat intelligence can be challenging, and not all companies are ready. They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. Oracle 11.2.0.4 Download

Re: Installation failed: ./runInstaller: line 254: install/.oui cannot execute binary file saurabh Oct 11, 2013 9:19 AM (in response to 969134) can you paste the output of following cmd from os. Still not certified. Reuti View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by Reuti 09-21-2012, 11:42 AM #14 kazi9822 LQ Newbie Registered: Sep 2012 Posts: http://stevemattley.com/cannot-execute/runinstaller-opt-database-install-oui-cannot-execute.html I have very little experience/knowledge in this area. 0 Message Author Closing Comment by:donvike12012-05-04 Comment Utility Permalink(# a37930724) You were absolutely right I was running the zseries which is for

said...Hi. Join Now For immediate help use Live now! Home | Invite Peers | More Oracle Groups Your account is ready.

Get 1:1 Help Now Advertise Here Enjoyed your answer?

Don't do any real DB installations using it yet. Please visit this page to clear all LQ-related cookies. However I encounter following missing packages errors when installing 11.2.0.2 on Oracle Linux 6 64 bit: Package: libaio-0.3.105 FAILED Package: compat-libstdc++-33-3.2.3 FAILED Package: libaio-devel-0.3.105 FAILED Package: libgcc-3.4.6 FAILED Package: libstdc++-3.4.6 FAILED Please enter a title.

Join our community for more solutions or to ask questions. kazi9822 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by kazi9822 09-21-2012, 11:44 AM #15 kazi9822 LQ Newbie Registered: Sep 2012 Posts: More discussions in Database Installation All PlacesDatabaseGeneral Database DiscussionsDatabase Installation This discussion is archived 7 Replies Latest reply on Oct 11, 2013 11:18 AM by 969134 Branched to a new discussion. his comment is here Cheers Tim...Tonny.

Introduction There's an interesting discussion going on now in an Experts Exchange Group — Attachments with no extension (http://www.experts-exchange.com/discussions/210281/Attachments-with-no-extension.html). but when i reach oracle database configuration assistant window its in progress hang please any comment Report message to a moderator Re: database/install/.oui: cannot execute [message #575449 is Tried 4 times but still same problem getting hang at Database configuration assistant also i have tried with ./odca its also hang when click finish . said...Hi.

The time now is 09:48 AM. Then you didn't do the install I suggested with the package groups I picked and the additional packages added.